Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1687280 - Tag ovirt-scheduler-proxy for RHV 4.3
Summary: Tag ovirt-scheduler-proxy for RHV 4.3
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-scheduler-proxy
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.3.2
: 4.3.0
Assignee: Michal Skrivanek
QA Contact: meital avital
URL:
Whiteboard:
: 1686790 (view as bug list)
Depends On: 1485316
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-11 07:50 UTC by Michal Skrivanek
Modified: 2019-04-14 12:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1485316
Environment:
Last Closed:
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Skrivanek 2019-03-11 07:50:38 UTC
Tag ovirt-scheduler-proxy-0.1.7-1.el7ev for RHV 4.3

Comment 2 Michal Skrivanek 2019-03-11 07:55:00 UTC
*** Bug 1686790 has been marked as a duplicate of this bug. ***

Comment 6 meital avital 2019-03-20 11:17:59 UTC
# yum info ovirt-scheduler-proxy
Loaded plugins: search-disabled-repos, versionlock
Available Packages
Name        : ovirt-scheduler-proxy
Arch        : noarch
Version     : 0.1.7
Release     : 1.el7ev
Size        : 37 k
Repo        : rhv-4.3.2/7Server
Summary     : Scheduling Proxy for Open Virtualization
URL         : http://www.ovirt.org
License     : ASL 2.0
Description : The scheduler proxy runs user defined scripts to filter and
            : fine-tune load-balancing of their oVirt system.

# yum provides ovirt-scheduler-proxy
Loaded plugins: search-disabled-repos, versionlock
ovirt-scheduler-proxy-0.1.7-1.el7ev.noarch : Scheduling Proxy for Open
                                       
: Virtualization Repo: rhv-4.3.2


engine version: 
ovirt-engine-4.3.2.1-0.1.el7.noarch


Note You need to log in before you can comment on or make changes to this bug.